<?xml version="1.0"?>
<!-- This file is part of health_snomed_ct module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form col="6" cursor="search_value">
    <label name="search_value"/>
    <field name="search_value" width="400"/>
    <label name="page_limit"/>
    <field name="page_limit"/>
    <field name="offset" invisible="1"/>
    <newline/>
    <field name="lines" colspan="4" width="600" height="300"/>
</form>
